ScreenWidth                   _resX_
ScreenHeight                  _resY_
AspectRatio                   3
DoFEnabled                    0
MotionBlurEnabled             0
AllowNVIDIAStereo             1